For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Sign inBook a demo
DocsReferenceChangelog
DocsReferenceChangelog
  • Introduction
    • Overview
    • Errors
  • SDK
    • Overview
    • Decorators
    • Run Evaluation
  • API
      • GETList Evaluations
      • POSTCreate Evaluation
      • POSTAdd Evaluators
      • DELRemove Evaluator
      • GETGet Evaluation
      • DELDelete Evaluation
      • GETList Runs for Evaluation
      • POSTCreate Run
      • POSTAdd Existing Run
      • DELRemove Run
      • PATCHUpdate Evaluation Run
      • POSTAdd Logs to Run
      • GETGet Evaluation Stats
      • GETGet Logs for Evaluation
LogoLogo
Sign inBook a demo
APIEvaluations

Remove Run

DELETE
https://api.humanloop.com/v5/evaluations/:id/runs/:run_id
DELETE
/v5/evaluations/:id/runs/:run_id
$curl -X DELETE https://api.humanloop.com/v5/evaluations/id/runs/run_id \
> -H "X-API-KEY: <apiKey>"
Remove a Run from an Evaluation. The Logs and Versions used in the Run will not be deleted. If this Run is used in any other Evaluations, it will still be available in those Evaluations.
Was this page helpful?
Previous

Update Evaluation Run

Next
Built with

Authentication

X-API-KEYstring
API Key authentication via header

Path parameters

idstringRequired
Unique identifier for Evaluation.
run_idstringRequired
Unique identifier for Run.

Errors

422
Remove Run Evaluations ID Runs Run ID Delete Request Unprocessable Entity Error